정답은 다 아시겠지만
깨끗하게 지우고 다시 설치하세요.
http://labs.adobe.com/technologies/flex/flexbuilder3/

사용자 삽입 이미지

이전 베타 버전을 지우지 않고 사용했더니
해당 SDK 를 못찾는 어의없는 일이 발생하네요.
강제로 SDK 위치를 설정할 수 있는데
그래도 꼬인 부분이 있나 봅니다.
그냥 경건한 마음으로 다 지우시고 새로 설치해주세요.
잘 작동합니다.
이전보다 빨라진것 같기도 하고....졸려서 그런지도..ㅠㅠ

사용자 삽입 이미지

신고
Posted by 열이아빠

댓글을 달아 주세요

  1. Favicon of http://blog.jidolstar.com 지돌스타 2007.12.14 15:19 신고  댓글주소  수정/삭제  댓글쓰기

    좋은 정보 감사합니다.

  2. Favicon of http://warkyman.tistory.com 검쉰 2007.12.20 18:11 신고  댓글주소  수정/삭제  댓글쓰기

    flex3 beta2까지는 flex2 때 쓰던 시리얼로 등록이 되었는데, 지금은 안되네요 :(
    80일 후쯤에 beta4 가 나온다는 이야길까요, 아님 정식버전? ㅎ

    • Favicon of http://koko8829.tistory.com 열이아빠 2007.12.21 01:31 신고  댓글주소  수정/삭제

      Because beta 3 is so close to the final product, Flex Charting 2.0.1 licenses will no longer remove the watermark on Flex 3 charts.
      라고 답변이 달려있네요. beta 3 를 상업적으로는 쓰지 말라는것 같네요.ㅎㅎ
      쓰고싶으면 빌더3에서 2.0.1 sdk 를 쓰면 Charting 은 정상적으로 라이센스가 적용된다고 하네요.



Yesterday639
Today257
Total1,986,988

티스토리 툴바